
/* BS4 Carousel Hacks */

a.carousel-control-prev,
a.carousel-control-next {
	font-size: 2em !important;
	width: 10%;
}

/* Cognitone Carousel Slides */

.carousel-slide {
	position: relative;
	display: block;
	z-index: -4;
	height: 100%;
	margin:0;
	padding: 0;
}

.carousel-slide-foreground {
  display: inline-block;
  position: absolute;
  left: 0;
  bottom: 30px;
  width:  100%;
  height: auto;  
  padding-top: 40px;  
  padding-bottom: 0px;  
  padding-left: 12%;
  padding-right: 12%;  
  text-align:left;	
  z-index: 15;
}

.carousel-slide-background { 
  position: relative;
  overflow: hidden;
  z-index: -200;
  vertical-align: middle;
  padding: 0;
  margin: 0;
}

/* Hero Content */

h1.hero-title, h2.hero-title, h3.hero-title {
  color:#fff;
  text-shadow:0 3px 3px rgba(0,0,0,0.4);
}

p.hero-subtitle {
  color:#fff;
  text-shadow:0 3px 3px rgba(0,0,0,0.4);  
  max-width:900px; 
  /*margin-bottom: 15%;*/
}

a.hero-button {
	vertical-align: bottom;
	font-size: 90%;	
	margin-top: 20px;
	margin-bottom: 20px;
}

.bauchbinde {
	color:#fff;
	background-color:rgba(0, 0, 0, 0.5);
	display: block;
	padding:  8px 30px;
	border-radius: .25rem;	
	font-size:  1.05em;
	text-align: left;
	vertical-align: bottom;
	margin-bottom: 0;
}

/* Cognitone site-specific hacks */

#carousel-hn2 {
	margin-bottom: 30px;
}

#carousel-quotes {
	min-height: 180px;
}
#carousel-quotes .blockquote {
	color: white;
	font-size: 14px;
}

@media (min-width:590px) {
	#carousel-quotes {
		min-height: 140px;
	}
	#carousel-quotes .blockquote {
		font-size: 16px;
	}
}
@media (min-width:1152px) {
	#carousel-quotes .blockquote {
		font-size: 20px;
	}
}

#carousel-quotes .carousel-slide {
	padding: 0px 15%;
}


/* Hero Text & Slide Scaling */

.carousel-slide {
	max-height: 360px;
}

h1.hero-title, h2.hero-title, h3.hero-title {
  font-size: 2rem;
}
p.hero-subtitle {
  font-size: 1rem;  
}

@media (min-width:400px) {
	h1.hero-title, h2.hero-title, h3.hero-title {
	  font-size: 3rem;
	}
	p.hero-subtitle {
	  font-size: 1.5rem;  
	}
}

@media (min-width:760px) {
	.carousel-slide {
		max-height: 500px;
	}
	h1.hero-title, h2.hero-title, h3.hero-title {
	  font-size: 4rem;
	}
	p.hero-subtitle {
	  font-size: 2rem;  
	}
	a.hero-button {
		font-size: 1rem;
	}
	#guitarplayer {
		transform:  translateY(-200px);
	}
}

@media (min-width:900px) {
	#guitarplayer {
		transform:  translateY(-400px);
	}
}


